A080
ECU TROUBLE
1
ECU TROUBLE
A081
INITIAL NOT DONE
1
INITIAL NOT DONE
A082
SENSOR OUT OF RANGE
1
SENSOR OUT OF RANGE
A083
SEN SIG NOT PLAUSIBLE
1
SEN SIG NOT PLAUSIBLE
A084
VOLTAGE UNDER LIMIT
1
VOLTAGE UNDER LIMIT
A085
LOWBEAM SIG OPEN LINE
1
LOWBEAM SIG OPEN LINE
A086
FRQ. OVER LIMIT
1
FRQ. OVER LIMIT
A087
SHORT TO GROUND
1
SHORT TO GROUND
A088
SHORT TO BATTERY
1
SHORT TO BATTERY
A089
NO CAR TYPE SELECTED
1
NO CAR TYPE SELECTED
